﻿@charset "utf-8"; 
:root{--color:#0072F5;--headercolor:#fff;--footercolor:#fff;--fontfamily:sans-serif;}
.l-wrap{max-width:1800px;}
.pro-d-main .page-main,.news-d-main .page-main{padding:20px;background: #fff;box-shadow: 0px 3px 8px 0px rgba(19,20,21,.17);}
.newslist.list1 li .newslist-img,.pro-list.list1 li .pro-img>a{max-height: inherit;}
.newslist.list1 li .newslist-img img{aspect-ratio:4/3}
.wmkcfeedback{text-align:center;}
.wmkcfeedback .send-btn{background:#fff;color:var(--fontcolor);border:1px solid var(--color);height:auto;width:180px;height:50px;transition: all .3s;box-shadow:0 4px 5px 0 rgba(0,0,0,.2);}
.wmkcfeedback .send-btn:hover{background: var(--color);color:#fff;}
.wmkcfeedback .send-btn::before{display:none;}

.head-share ul li a{color:#fff;}
footer .foot-share ul a{border-radius: 50%;color:#fff;}
footer .foot-share ul a i,.head-share ul li a i{font-size:20px;}
/*footer .foot-share ul a.fb,footer .foot-share ul a.fb:hover,.head-share ul li a.fb{background-color:#3b5997}
footer .foot-share ul a.tw,footer .foot-share ul a.tw:hover,.head-share ul li a.tw{background-color:#2d2d2d}
footer .foot-share ul a.lk,footer .foot-share ul a.lk:hover,.head-share ul li a.lk{background-color:#0A66C2}
footer .foot-share ul a.ins,footer .foot-share ul a.ins:hover,.head-share ul li a.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%)}
footer .foot-share ul a.pi,footer .foot-share ul a.pi:hover,.head-share ul li a.pi{background-color:#cc2127}
footer .foot-share ul a.you,footer .foot-share ul a.you:hover,.head-share ul li a.you{background-color:#FF0000}
footer .foot-share ul a.vk,footer .foot-share ul a.vk:hover,.head-share ul li a.vk{background:#0077FF}
footer .foot-share ul a.tik,footer .foot-share ul a.tik:hover,.head-share ul li a.tik{background-color:var(--fontcolor)}*/
footer .copyright{justify-content:center;text-align:center;}
footer{color:#fff;position:relative;background:url(/uploads/32742/page/p20260119170403a0fb7.jpg) no-repeat center/cover;}
footer:before{content:'';width:100%;height:100%;z-index:1;position:absolute;top:0;left:0;display:block;background:rgba(0,0,0,0.65);}
footer>*{position:relative;z-index:2;}
@media (min-width:1025px){body,.nobanner{padding-top:0;}
.head-top{background:none;}
.nobanner header:not(.is-active) .head-info{background: none;}
header.is-active .head-info,.head-info .nav-ul>li ul{background: #fff;}
header.is-active .head-info .nav-ul>li>a,header.is-active .head-info .head-search button{color:#000;}
header.is-active .head-info .nav-ul>li>a.inmenu_1,header.is-active .head-info .nav-ul>li:hover>a{color:var(--color)}
.head-info .nav-ul>li>.submenu em,.head-info .nav-ul>li ul li a{color:#000;}
.head-info .nav-ul>li:hover .submenu li:hover>a,.head-info .nav-ul>li:hover .submenu li:hover>em{color:#fff;}}
@media (max-width:768px){.pagesbanner video, .pagesbanner img{min-height:inherit;}}
@media (max-width:1024px){.head-info,header.is-active .head-info{background:#fff;}
.m-menu span{background:#000;}.head-link .item a{color:#000;}}
.prodetails-info .prodetails-btnlist>*{color:var(--fontcolor);transition: all .3s;box-shadow:0 4px 5px 0 rgba(0,0,0,.2);}
.prodetails-info .prodetails-btnlist>*:hover{background:var(--color);color:#fff;}
.newslist.list1 li .newslist-info{padding-bottom: 10px;}
.newslist.list1 li .newslist-info .more{display:inline-flex;align-items:center;justify-content:center;border-top:none;height:40px;width:114px;border-radius: var(--borderradius);transition:all .3s;color:var(--fontcolor);border:1px solid var(--color);box-shadow:0 4px 5px 0 rgba(0,0,0,.2);}
.newslist.list1 li:hover .newslist-info .more{background:var(--color);color:#fff}
.newslist.list1 li .newslist-info .more em{display:none;}
.newslist.list1 li .newslist-info .title{padding-bottom:5px;border-bottom:1px solid #eee;min-height:64px;}
.newslist.list1 li{display: flex;flex-direction: column;}
.newslist.list1 li .newslist-info{display:flex;flex-direction: column;flex:1;}
.newslist.list1 li .newslist-info .more{margin:auto auto 0;}
 @media (min-width:1024px){body:not(.nobanner) header{background:#11111169}}
 .pagelink .pagelink-item .flex{box-shadow:0 4px 5px 0 rgba(0,0,0,.2);}
 
@media (min-width:1025px){#liproducts .submenu{padding:10px;list-style:none;display:flex;flex-wrap:wrap;}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
.head-info .nav-ul>li#liproducts:hover .submenu li:hover>a{background:none;color:var(--color)}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding:0;padding-left:100px;white-space: normal;color:var(--fontcolor);font-weight: var(--fontbold7);}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;white-space: normal;color:var(--fontcolor)}
#liproducts .submenu>li>a:hover,#liproducts .submenu>li .cate-con ul a:hover{background:none;color:var(--color)}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img>a{padding:0;min-width:inherit;width:100%;height:100%;}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}
.head-info{position:relative;}
li#liproducts{position:static;}
#liproducts .submenu{width:100%;max-width:1400px;left:50%;transform:translateX(-50%) scaleY(0);justify-content:space-between;padding:10px 20px}
#liproducts:hover .submenu{transform:translateX(-50%) scaleY(1)}
#liproducts .submenu>li{margin:10px 1.333% 10px 0;}
#liproducts .submenu>li:nth-child(1){width:26%;}
#liproducts .submenu>li:nth-child(2),#liproducts .submenu>li:nth-child(3){width:21%;}
#liproducts .submenu>li:nth-child(4){max-width:28%;}
#liproducts .submenu>li:nth-child(4n){margin-right:0}
#liproducts .submenu>li>a{line-height:1.3;}
#liproducts .submenu>li .cate-con ul{min-width:100%}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:10px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li .cate-con{padding-left:10px}}
.head-share ul li a,footer .foot-share ul a{width:25px;height:25px}
.head-share ul li a i,footer .foot-share ul a i{font-size:14px}
@media (min-width: 1025px){.head-info .head-logo a img{max-height:80px}
footer .foot-logo img{max-height:85px}}
.home-more,.home-contact .more,.pro-list.list1 li .pro-info .more,.prodetails-info .prodetails-btnlist .pro-btn.send,.newslist.list1 li .newslist-info .more,.wmkcfeedback .send-btn{ background: #cfe6ff;border-color: #cfe6ff ;}

.head-info .nav-ul>li>.submenu a {text-transform: unset;}
.singglepic img{object-fit:contain;}
@media (min-width:1025px){
/*#liproducts .submenu{box-shadow:0 6px 8px -4px rgba(0, 0, 0, 0.2)}*/
#liour-project .submenu{padding:10px;list-style:none;display:flex;flex-wrap:wrap;}
#liour-project .submenu>li{margin:10px 0;position:relative;min-height:100px;}
#liour-project .submenu>li em,#liour-project .submenu>li i{display:none}
.head-info .nav-ul>li#liour-project:hover .submenu li:hover>a{background:none;color:var(--color)}
#liour-project .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding:0;padding-left:100px;white-space: normal;color:var(--fontcolor);font-weight: var(--fontbold7);}
#liour-project .submenu>li .cate-con{padding-left:100px}
#liour-project .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liour-project .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;white-space: normal;color:var(--fontcolor)}
#liour-project .submenu>li>a:hover,#liour-project .submenu>li .cate-con ul a:hover{background:none;color:var(--color)}
#liour-project .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liour-project .submenu>li .cate-img>a{padding:0;min-width:inherit;width:100%;height:100%;}
#liour-project .submenu>li .cate-img img{width:100%;height:100%;object-fit:contain}
.head-info{position:relative;}
li#liour-project{position:static;}
#liour-project .submenu{width:100%;max-width:1400px;left:50%;transform:translateX(-50%) scaleY(0)}
#liour-project:hover .submenu{transform:translateX(-50%) scaleY(1)}
#liour-project .submenu>li{margin:10px 1.333% 10px 0;width:24%}
#liour-project .submenu>li:nth-child(4n){margin-right:0}
#liour-project .submenu>li>a{line-height:1.3;}
#liour-project .submenu>li .cate-con ul{min-width:100%}}
@media (max-width:1024px){#liour-project .submenu{margin:0;padding:0;width:auto;display:none}
#liour-project .submenu>li{margin:0;padding-left:10px;min-height:inherit;width:100%}
#liour-project .submenu>li .cate-img{display:none}
#liour-project .submenu>li .cate-con{padding-left:10px}}
#liservice>a{cursor: pointer;}
@media (min-width:1025px){.head-info .nav-ul>li .submenu{box-shadow:0 6px 8px -4px rgba(0, 0, 0, 0.2)}}
footer .foot-title{display:none}
/*@media (min-width:1025px){#liabout-us .submenu{display:flex;flex-wrap:wrap;width:800px;left:-300px;padding:10px 20px;justify-content:space-between}
#liabout-us .submenu>li{max-width:32%;margin:10px 2% 10px 0;display:flex;align-items:center;}
#liabout-us .submenu>li:nth-child(3n){margin-right:0;}
#liabout-us .submenu>li>a:nth-child(1){padding:0;width:80px;height:60px;}
#liabout-us .submenu>li>a:nth-child(1) img{width:100%;height:100%;object-fit:cover;}
#liabout-us .submenu>li>a:nth-child(2){padding:0 0 0 20px;height:auto;white-space:normal;line-height:1.3;font-size:var(--fontsize18);flex:1;}
#liabout-us .submenu>li:hover>a{color:var(--color);background:none}
#liservice .submenu{display:flex;flex-wrap:wrap;width:600px;left:-250px;padding:10px 20px;justify-content:space-between}
#liservice .submenu>li{max-width:48%;margin:10px 4% 10px 0;display:flex;align-items:center;}
#liservice .submenu>li:nth-child(2n){margin-right:0;}
#liservice .submenu>li>a:nth-child(1){padding:0;width:80px;height:60px;}
#liservice .submenu>li>a:nth-child(1) img{width:100%;height:100%;object-fit:cover;}
#liservice .submenu>li>a:nth-child(2){padding:0 0 0 20px;height:auto;white-space:normal;line-height:1.3;font-size:var(--fontsize18);flex:1;}
#liservice .submenu>li:hover>a{color:var(--color);background:none}}
@media (max-width:1024px){#liabout-us .submenu>li>a:nth-child(1),#liservice .submenu>li>a:nth-child(1){display:none}}*/
@media (min-width:1025px){header:not(.is-active) .head-info .nav-ul>li>a{position:relative;padding:0;margin:0 10px;}
header:not(.is-active) .head-info .nav-ul>li>a:after{content:'';width:0;height:2px;background:#fff;position:absolute;bottom:20%;left:0;transition:.3s}
header:not(.is-active) .head-info .nav-ul>li:hover>a{color:#fff}
header:not(.is-active) .head-info .nav-ul>li:hover>a:after{width:100%}}
.head-share ul li a,footer .foot-share ul a{color:transparent!important}
a.social-item.fb {background:url(/uploads/32742/page/p20260314002639726dd.webp) -15px -12px!important;background-size:174px!important}
a.social-item.tw {background:url(/uploads/32742/page/p20260314002639726dd.webp) -56px -12px!important;background-size:174px!important}
a.social-item.lk {background:url(/uploads/32742/page/p20260314002639726dd.webp) -135px -12px!important;background-size:174px!important}
a.social-item.ins {background:url(/uploads/32742/page/p20260314002639726dd.webp) -94px -12px!important;background-size:174px!important}
a.social-item.you {background:url(/uploads/32742/page/p202603140033282aa14.webp) -34px -5px!important;background-size:92px!important}
a.social-item.pi {background:url(/uploads/32742/page/p20260314002639726dd.webp) -97px -52px!important;background-size:178px!important}
a.social-item.tik {background:url(/uploads/32742/page/p20260314002639726dd.webp) -16px -52px!important;background-size:178px!important}
@media (min-width:1025px){li#librand-items .submenu{display:flex;width:100%;max-width:1400px;left:50%;transform:translateX(-50%) scaleY(0);flex-wrap:wrap;padding:10px 20px;}
li#librand-items{position:static}
#librand-items:hover .submenu{transform:translateX(-50%) scaleY(1)}
li#librand-items .submenu li{width:19%;margin-right:1.25%}
li#librand-items .submenu li:nth-child(5n){margin-right:0}
li#librand-items .submenu li a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:5px 0;background:none}
li#librand-items .submenu li a:hover{color:var(--color)}
li#librand-items .submenu{justify-content:space-evenly}
li#librand-items .submenu>div{width:auto;margin:0 10px}
li#librand-items .submenu>div>li{width:100%;margin:0}}
@media (min-width: 1024px) {li#librand-items .submenu{max-width: 1100px; }}